@charset "utf-8";
/* CSS Document */
body{
  background:#FBFBFB;
}

.gz_tit{
  text-align:center;
  padding:45px 0 35px;
}

.gz_cando{
  width:1080px;
  margin:0 auto;
  overflow:hidden;
}
.gz_cando .serBox{
  width:208px;
  border:1px solid #ECECEC;
  height:418px;
  float:left;
  overflow:hidden;
  position:relative;
  background:#FDFDFD;
  margin-right:7px;
}
.gz_cando .last{
  margin:0;
}
.gz_cando .serBoxOn{
  font-family:"微软雅黑";
  display:none;
  width:208px;
  height:418px;
  background:#7AD8C8;
  position:absolute;
  left:0px;
  top:0px;
  z-index:19;
}
.gz_cando .serBox .pic1{
  width:137px;
  height:137px;
  text-align:center;
  position:absolute;
  top:32px;
  right:34px;
  z-index:99;
}
.gz_cando .serBox .pic2{
  width:137px;
  height:137px;
  text-align:center;
  position:absolute;
  top:32px;
  left:-137px;
  z-index:99;
}
.gz_cando .serBox .txt1{
  width:180px;
  height:204px;
  position:absolute;
  top:192px;
  left:0px;
  z-index:99;
  font-family:"微软雅黑";
  padding:0 14px;
}
.gz_cando .serBox .txt1 h1 ,.gz_cando .serBox .txt2 h1{
  font-size:20px;
  color:#25292C;
  padding-bottom:10px;
  line-height:24px;
  text-align:center;
  font-weight:100;
}
.gz_cando .serBox .txt1 p ,.gz_cando .serBox .txt2 p{
  color:#666666;
  font-size:15px;
  line-height:28px;
  height:132px;
  text-align:justify;
  font-weight:100;
}
.gz_cando .serBox .txt1 a.more ,.gz_cando .serBox .txt2 a.more{
  color:#fff;
  font-size:15px;
  text-align:center;
  height:38px;
  width:138px;
  background:#4ACAB4;
  line-height:38px;
  display:block;
  margin:0 auto;
  border-radius:6px;
}
.gz_cando .serBox .txt1 a.more:hover ,.gz_cando .serBox .txt2 a.more:hover{
  background:#35B59E;
}
.gz_cando .serBox .txt2{
  width:180px;
  height:204px;
  color:#fff;
  position:absolute;
  top:192px;
  right:-240px;
  z-index:99;
  font-family:"微软雅黑";
  padding:0 14px;
}

.gz_cando .serBox .txt2 h1{
  color:#fff;
}
.gz_cando .serBox .txt2 p{
  color:#fff;
}


#cases {
    height:424px;
   /* overflow: hidden;*/
    position: relative;
    /*width: 100%;*/
	width:1080px;
	margin-left:auto; 
	margin-right:auto;
	min-width:1080px;
}
#cases ul{
    display: block;
    font-size: 0;
    height:424px;
    text-align: center;
    width: 100%;
}
#cases ul li {
    display: inline-block;
    height:210px;
    letter-spacing: normal;
    padding:2px 0 0 2px;
    overflow: hidden;
    position: relative;
    vertical-align: top;
    /*width:276px;*/
	/*width:213px;*/
	width:199px;
	*zoom:1;     
	*display:inline;
	/*border-top:1px solid #F5F5F5;
	border-right:1px solid #F5F5F5;*/
}
#cases ul li img {
    height:210px;
    left: 0;
    position: absolute;
    top: 0;
   /* width:276px;*/
  /*  width:213px;*/
    width:199px;
}
#cases ul li .al_dm {
   /* background:url(../images/anli_bg_t.png) no-repeat center 22px #333333;*/
   background:#333333;
    bottom: 0;
    color: #999;
    display: none;
    font-size: 12px;
    height: 100%;
    left: 0;
  /*  padding: 0 15px;*/
    padding: 0 0px;
    position: absolute;
    text-align: left;
   /* width:246px;*/
    /*width:210px;*/
	  width:199px;
	font-family:"微软雅黑";
    z-index: 1;
}
#cases ul li .al_dm h1 {
    color: #fff;
    display: block;
    padding-top:42px;
	font-size:15px;
	text-align: center;
}
#cases ul li .al_dm p{
  line-height:24px;
  padding:10px 2px;
}
/*#cases ul li p a {
    display: inline-block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-top: 8px;
    padding: 0 8px;
}
#cases ul li p a.openurl {
    background: url("../images/ico_website.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 5px;
    height: 23px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    width: 23px;
}
#cases ul li p a.openurl:hover {
    background-position: 0 -23px;
}*/

.ind_c_n{
  width:1080px;
  margin:0 auto;
  padding-top:15px;
}
.ind_c_n .ind_n_m{
  width:540px;
  height:410px;
}
.ind_c_n .ind_n_l{
  width:537px;
  float:left;
  padding-right:3px;
  background:url(../images/ind_n_line.gif) no-repeat right 110px;
  
}
.ind_c_n .ind_n_r{
  float:right;
}
.new_list{
  width:486px;
  margin:0 auto;
  margin-top:-20px;
}
.new_list ul li{
  padding:16px 0;
  height:58px;
  line-height:26px;
  border-bottom:1px dashed #E1E1E1;
}
.new_list ul li a{
  display:block;
  font-family:"微软雅黑";
  color:#666666;
  font-size:15px;
  height:26px;
  padding:4px 0 4px 83px;
  position:relative;
}
.new_list ul li p{
  padding:0px 0 0px 83px;
  color:#999;
}
.new_list ul li .tm{
 /* width:65px;*/
/*  height:58px;*/
 width:48px;
  height:42px;
  text-align: center;
  float:left;
  background:url(../images/ico_bg5.png) no-repeat 0 0;
  position:relative;
}
.new_list ul li.hov .tm{
  background:url(../images/ico_bg5.png) no-repeat 0 bottom;
}
.new_list ul li.hov a{
/*  color:#FF6600;*/
color:#004185;
}
.new_list ul li .tm i{
  position:absolute;
  font-size:26px;
  font-weight:bold;
  font-style:normal;
  color:#fff;
}
.new_list ul li .tm .t1{
  left:4px;
  top:4px;
}
.new_list ul li .tm .t2{
  bottom:3px;
  right:5px;
}

.ind_fwlc{
  width:1026px;
  margin:0 auto;
  padding-bottom:10px;
}
.fwlc_wz{
  padding-bottom:34px;
}
.fwlc_c{
  height:174px;
  overflow:hidden;
}
.fwlc_c .fw_li{
  float:left;
/*  width:174px;
  height:174px;
 
  overflow:hidden;*/
}
.fwlc_c .fw_li .v{
  font-size:22px;
  color:#fff;
  font-family:"微软雅黑";
  text-align:center;
  overflow:hidden;
/*  width:174px;
  height:174px;*/
    width:150px;
  height:150px;
  position:relative;
  border-radius: 500px !important;
  cursor:pointer;
  background:url(../images/lcbg_ie.png) no-repeat \9;
}
.fwlc_c .fw_li .v:before{
/*    background:#333333;*/
    border-radius: 500px !important;
    bottom: 0;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    transition: all 0.6s ease 0s;
    width: 0;
    z-index: -1;
}
.fwlc_c .fw_li .v:after {
    background:#004185;
    border-radius: 500px;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transition: all 0.6s ease 0s;
    width: 100%;
    z-index: -2;
}
.fwlc_c .fw_li .v:hover:before {
    bottom: 5%;
    height: 90%;
    left: 5%;
    transition: all 0.3s ease 0s;
    width: 90%;
}
.fwlc_c .fw_li .v:hover:after {
   /* background:#aff7f3;*/
    transition: all 0.4s ease 0s;
}

.fwlc_c .fw_li .v p{
  line-height:30px;
 /* padding:60px 0 10px;*/
  padding:70px 0 10px;
}
.fwlc_c .fw_li .fw_li_hov{
  position:absolute;
}
.fwlc_c .fw_li .fw_li_hov .v{
  background:#FF6600;
}
.fwlc_c .fw_cl{
  width:100px;
  text-align:center;
 /* padding:81px 5px;*/
  padding:81px 21px;
  float:left;
}

.ind_ln{
  width:1080px;
  margin:0 auto;
  padding-bottom:20px;
}
.ln_ul{
  margin-top:-10px;
}
.ind_ln .ln_li{
  width:298px;
  float:left;
  padding:0px 26px;
  background:url(../images/ln_line.gif) no-repeat right 60px;
  height:280px;
}
.ind_ln .ln_li h1{
  height:104px;
  display:block;
  background:url(../images/ind_ln.gif) no-repeat;
}
.ind_ln .ln_li h1.n1{
  background-position:50px 11px;
}
.ind_ln .ln_li h1.n2{
  background-position:-310px 11px;
}
.ind_ln .ln_li h1.n3{
  background-position:-684px 11px;
}
.ind_ln .ln_li p{
  color:#858585;
  line-height:27px;
  padding:3px 0;
  text-align:justify;
}

.ind_cont{
  width:100%;
  padding:15px 0;
  background:#DBDBDB;
  min-width:1080px;
}
.cont_m{
  width:1080px;
  margin:0 auto;
}
.cont_m .cont_m_l{
  width:450px;
  float:left;
  color:#878787;
  line-height:22px;
  
}
.cont_m .cont_m_l h1{
  color:#888888;
  font-size:25px;
  font-weight:bold;
  padding-bottom:6px;
  font-family:"微软雅黑";
} 
.cont_m .cont_m_l .cont_qq{
  padding:10px 0;
  margin-left:-18px;
}
.cont_m .cont_m_l .cont_qq li{
  float:left;
  padding:0 18px;
  width:50px;
}
.cont_m .cont_m_l .cont_qq li i{
	width:40px;
	height:40px;
	display:block;
	padding-bottom:4px;
	margin:0 auto;
	background:url(../images/qq_bg.gif) no-repeat -40px 0px;
	-webkit-transition:background .2s linear;
    -moz-transition:background .2s linear;
    -o-transition:background .2s linear;
    transition:background .2s linear;
}
.cont_m .cont_m_l .cont_qq li a{
  display:block;
  color:#868686;
  font-size:13px;
  text-align:center;
  
}
.cont_m .cont_m_l .cont_qq li a:hover i{
  background:url(../images/qq_bg.gif) no-repeat 0px 0px;
}
.cont_m .cont_m_l .cont_lx{
  padding-top:10px;
}

.cont_m .cont_m_r{
  width:510px;
  float:right;
  padding-top:15px;
}
.cont_m .cont_m_r .ly_li{
  padding:4px 0;
}
.cont_m .cont_m_r .ly_li p{
  padding:5px 6px;
  background:#CCCCCC;
  line-height:22px;
}
.cont_m .cont_m_r .ly_li .ly_ip{
  width:100%;
  height:22px;
  line-height:22px;
  background:none;
  border:none;
  color:#666;
}
.cont_m .cont_m_r .ly_li .ly_nr{
  width:100%;
  height:95px;
  line-height:22px;
  color:#666;
  background:none;
  border:none;
  font-size:12px;
}
.cont_m .cont_m_r .lysub {
    border-bottom: 1px solid #CCCCCC;
    float: left;
    height: 15px;
    margin-top:16px;
    width: 100%;
}
.cont_m .cont_m_r .lysub .sub {
    background:#999;
    border:none;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    text-align: center;
    width: 120px;
}
.cont_m .cont_m_r .lysub .sub:hover {
    background: #4ACAB4;
}

#foot{
  background:#333333;
  width:100%;
  color:#7F7F7F;
  min-width:1080px;
  position: absolute;
}
#foot a{
  color:#808080;
}
#foot a:hover{
  color:#f0f0f0;
}

#foot .foot{
  width:1080px;
  margin:0 auto;
}
#foot .foot_t{
  width:100%;
  border-bottom:1px solid #000;
}
#foot .foot .foot_l{
  width:424px;
  height:175px;
  /*height:266px;*/
  /*border-right:1px solid #000000;*/
  float:left;
}
#foot .foot .foot_l p{
  /*padding:25px 0 0 0;*/
  padding:0px 0 0 0;
}
#foot .foot .foot_r{
  width:654px;
  height:266px;
  border-left:1px solid #4F4F4F;
  float:left;
}
#foot .foot .foot_r .f_r_t{
  border-bottom:1px solid #4F4F4F;
  padding:15px 0 15px 15px;
  text-align:justify;
  line-height:25px;
}
#foot .foot .foot_r .f_r_t h1{
  font-size:15px;
  color:#808080;
  font-family:"微软雅黑";
  padding-bottom:6px;
  line-height:22px;
}
#foot .foot .foot_r .f_r_t p{
  text-indent:24px;
}
#foot .foot .foot_r .f_r_d{
  border-top:1px solid #000000;
  text-align:right;
  padding-top:22px;
  line-height:25px;
}
#foot .foot .f_links{
  border-top:1px solid #4F4F4F;
}
#foot .foot .f_links h1{
  font-family:"微软雅黑";
  color:#7F7F7F;
  float:left;
  border-right:1px solid #4F4F4F;
  line-height:22px;
  font-size:20px;
  width:85px;
  text-align:right;
  padding:10px 10px 10px;
  height:44px;
}
#foot .foot .f_links h1 span{
  color:#4D4D4D;
  display:block;
}
#foot .foot .links_list{
  float:left;
  border-left:1px solid #000;
  height:44px;
  line-height:22px;
  padding:10px
}
#foot .foot .links_list a{
  padding:0 6px;
}